{
    "name": "libdistbot",
    "version": "0.0.0",
    "main": "dist/index.js",
    "types": "dist/index.d.ts",
    "scripts": {
        "build": "napi build ./dist --platform --release",
        "build:debug": "napi build ./dist --platform",
        "bench": "cross-env NODE_ENV=production node benchmark/liquid_rescale.js",
        "clean": "rimraf ./dist && rimraf ./target"
    },
    "napi": {
        "name": "libdistbot",
        "defaults": true
    },
    "engines": {
        "node": ">= 18"
    },
    "devDependencies": {
        "@napi-rs/cli": "^2.16.3",
        "benchmark": "^2.1.4",
        "concolor": "^1.0.6",
        "cross-env": "^7.0.3",
        "gm": "^1.25.0",
        "rimraf": "^5.0.5"
    }
}
